SAS SASTCPD Command Format String Vulnerability

Bugtraq ID: 3980
Class: Input Validation Error
CVE: CVE-2002-0218
Remote: No
Local: Yes
Published: Jan 29 2002 12:00AM
Updated: Jul 11 2009 09:56AM
Credit: This vulnerability was originally announced by Wodahs Latigid <wodahs@mail.com> in a Ministry-of-Peace on January 29, 2002.
Vulnerable: SAS Base 8.1
SAS Base 8.0
Not Vulnerable: SAS Base 8.2


 

Privacy Statement
Copyright 2010, SecurityFocus